FatPos_t Struct Reference

Internal type for file position - do not use in user apps. More...

`#include <FatFile.h>`

## Public Attributes

uint32_t | cluster
uint32_t | position

## Detailed Description

Internal type for file position - do not use in user apps.

## Member Data Documentation

## cluster

uint32_t FatPos_t::cluster

cluster for position

## position

uint32_t FatPos_t::position

stream position

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/src/FatLib/FatFile.h